fann_get_cascade_weight_multiplier
fann_get_connection_rate
Fann Functions
PHP Manual

# fann_get_connection_array

(PECL fann >= 1.0.0)

fann_get_connection_array — Get connections in the network

### Description

array fann_get_connection_array ( resource `$ann` )

Get connections in the network.

### Parameters

`ann`

  Neural network resource.

### Return Values

An array of connections in the network

fann_get_cascade_weight_multiplier
fann_get_connection_rate
Fann Functions
PHP Manual